.rtl .sfm-logo { right:0;left:0; }
.HeaderBanner .wppaszone { display:inline-block !important; }
.HeaderSocials li.hidden { display:none !important; }
.grid-1 { margin:15px 0; }
.grid-1 h2 a { text-decoration:none; }
.grid-1 h2 span { background:#FFF400;color:#000;padding:0 5px; }
.grid-1 .article { width:inherit !important;margin-bottom:5px !important; }
.grid-1 .article-1 .date { display:none; }
.grid-1 .article-1 section { background:rgba(0,0,0,0.6);position:absolute;bottom:0;width:100%;color:#fff; }
.grid-1 .article-1 section a { color:#fff; }
.grid-1 .article-1 img { min-height:240px; }
.grid-1 .article-1 section .more-link { color:#fff; }
.HomeBottomPosts.block-type-article-builder article .more-link, .RealtedPosts article .more-link  { color:#fff;margin-bottom:3px;border-bottom:3px solid #fff400;padding:5px; }
.grid-1 .article-2, .grid-1 .article-3 { min-height:90px; }
.grid-1 .article-2 header, .grid-1 .article-3 header { width:35%;display:inline-block;max-height:115px;overflow:hidden; }
.grid-1 .article-2 section, .grid-1 .article-3 section { width:55%;display:inline-block;vertical-align: top; }
.block-type-article-builder article .more-link, .RealtedPosts article .more-link { float:left; }
.metaslider li { text-align:right;direction:rtl; }
.metaslider li.ms-postfeed .caption a.readmore { background:#FFF400;color:#000;float:left;position:relative;top:-5px;text-decoration:none;padding:0 5px; }
.metaslider li.ms-postfeed .caption a.title{ text-decoration: none;color:#fff; }

.HomePostSlider .block-subtitle span { background: #FFF400;color: #000;padding: 0 5px; }
.HomePostSlider .block-subtitle a { text-decotarion:none;margin-top:15px; }
.HomePostSlider #metaslider_31911 img { margin-top:0 !important; }

.HomeBottomPosts .article section h3 a { color:#fff !important; }
.HomeBottomPosts .article section { background:rgba(0,0,0,0.6);position:absolute;bottom:0;color:#fff;width:96%; }

.TopFooterContactUs p { display: inline-block;text-align: center; }
.FixedBannerShortcode .grid_container { margin:0 !important; }

.DoogriCarMenu { background:url('http://www.doogri.co.il/wp-content/themes/websol-doogri/assets/images/DoogriCarMenuBG.png') no-repeat top center !important; }
.DoogriCarMenu a { color:red !important; }

.MainMenu .ubermenu-submenu .ubermenu-tab-content-panel span.ubermenu-target-title { position:absolute;margin-top:-42px;background:rgba(0,0,0,0.8);color:#fff;width:85%;font-size:0.9em;z-index:999;padding:7px 2px; }

nav.MainMenu li.ubermenu-item-level-0:after {
  display:block;
  content: '';
  border-bottom: solid 3px #FF0D00;  
  transform: scaleX(0);  
  transition: transform 150ms ease-in-out;
  position: relative;
  bottom:10px;
}
nav.MainMenu li.ubermenu-item-level-0.ubermenu-current-menu-item { border-bottom: solid 3px #FF0D00; }
nav.MainMenu li.ubermenu-item-level-0:hover:after { transform: scaleX(1); }
.block-type-navigation.FooterNav1 .nav-vertical ul li:nth-child(even) { width:45%; }
.block-type-navigation.FooterNav1 .nav-vertical ul li:nth-child(odd) { border-left:1px solid #fff;width:45%; }
.FooterNewsletter .heading, .FooterNewsletter form { color:#fff; font-size:15px;line-height: 100%; }
.FooterNewsletter form .wysija-checkbox-label { font-size:10px;margin-top:5px; }
.FooterNewsletter form input.wysija-submit { margin:0;display:inline-block;background:#F7EA08;color:#000;font-weight: normal; }
.FooterNewsletter form p.wysija-paragraph:first-of-type { display:inline-block;width:72%; }
.FooterNewsletter form p.wysija-paragraph input[type=text] { padding:8px; }
.FooterNewsletter input[type=checkbox] {
  -ms-transform: scale(0.8); /* IE */
  -moz-transform: scale(0.8); /* FF */
  -webkit-transform: scale(0.8); /* Safari and Chrome */
  -o-transform: scale(0.8); /* Opera */
  padding: 10px;
}
.FooterNewsletter form.wpcf7-form input[type=submit] { background:#f7ea08;color:#000;width:100%;background: #f7ea08;color:#000;font-weight: normal; }
.FooterNewsletter input[type="text"], .FooterNewsletter input[type="email"], .FooterNewsletter textarea { font-size: 13px;padding-right:10px;width:100%;background:#4e4e4e;color:#fff;border:none;border-radius: 0; }
.FooterNewsletter textarea { height:4em; }
.FooterNewsletter form.wpcf7-form p { margin-top:3px; }
.Logo-Footer a { text-decoration:none;text-align:left; }
.Logo-Footer h2 { color:#ed1c24; }
.FooterSocials { padding-top:5px;border-top:1px solid #8c8c8b;text-align: center; }
.FooterSocials ul.information { float:none !important; }
.FixedBannerShortcode { display:table; }
* .fa { font-family: FontAwesome !important; }
body.sfm-blur.sfm-body-pushed > * { filter:none;background:rgba(0,0,0,0.2); }
li.websol-superfly { font-size:1.3em; }
.LeftAdZone .grid_container, .SideBar .grid_container { margin:3px 3px 5px 3px !important; }
.HomeFeaturePost { border:1px solid #FFF400;padding:5px; }
.HomeFeaturePost h3 { text-align:center;margin-bottom:10px; }
.HomeFeaturePost p { font-size:0.8em;margin-top:10px; }

.Header .Logo { max-width:250px; }
#block-b6v5836b9f2a1b5b a { text-decoration:none !important;font-weight:bold; }
.HeaderSocials { margin-top:2.8em; }

#block-bjy5836cc4c1b6c3, #block-bro5836ca0f2385e { margin-top:10px; }

.block-type-article-builder article .date { /* position:absolute;bottom:10px; */ }

#block-b6v5836b9f2a1b5b h2 { position: relative;top: -3px;text-align: left;font-size: 8px; }

.SingleGallery li { display:inline-block; }
.SingleGallery li { width:22%;margin:1%; }
.SingleGallery li img { width:100%;height:120px; }

/*.SingleGallery li:nth-child(1) { float:right; }
.SingleGallery li:nth-child(2) { margin:0 auto; }
.SingleGallery li:nth-child(3) { float:left; } */

nav.MainMenu li.websol-search.ubermenu-item-level-0::after { border-bottom:0; }

/* .RealtedPosts article:nth-of-type(4n+1) { margin:0 0 10px 0.5% !important; } */
/* .RealtedPosts article:nth-of-type(4n+4) { margin:0 0.5% 1% 0 !important; } */
.RealtedPosts article { display:inline-block;width:24%;margin:0 0.3% 10px 0.3%;position: relative; }
.RealtedPosts article img { width:100%;height: 120px; }
.RealtedPosts article .excerpt { display:none; }
.RealtedPosts article .post-content { width: 100%;position: absolute;;margin-top: -4.2em;background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0; }
.RealtedPosts article .post-content a { color:#fff;text-decoration: none !important; }

#sfm-sidebar .sfm-search-form span::after { font-family: "sfm-icomoon" !important; }
.ManufacturerFilter li img { max-width:100%;max-height:25px; }

.single article header p { display:inline; }
.single article header div.excerpt { font-size:1.5em;color:#000; }
.single article header a.more-link { display:none; }
.single .SingleContent .Photographs, .single .SingleContent .editor { margin:15px 0 15px 15px;display: inline-block; }
.single .SingleContent time { margin-left:15px; }
.SingleContent a { color:#2525F0; }
.SingleContent a:hover { color:#FFF301; }

.MainMenu nav ul.ubermenu-nav li.ubermenu-item-level-0 ul.ubermenu-submenu li.ubermenu-tab:hover, .MainMenu nav ul.ubermenu-nav li.ubermenu-item-level-0 ul.ubermenu-submenu li .ubermenu-current-menu-item { background:#F7EB0A; }
.MainMenu nav ul.ubermenu-nav li.ubermenu-item-level-0.ubermenu-item-object-road-tests ul li:hover a, .MainMenu nav ul.ubermenu-nav li.ubermenu-item-level-0.ubermenu-item-object-road-tests ul li.ubermenu-current-menu-item a { background:#F7EB0A; }

.SingleExtraContent i { display:block !important; }
.SingleExtraContent h2 { color:#000;padding:7px 10px;
	background: #efefef; /* For browsers that do not support gradients */
    /* background: -webkit-linear-gradient(#7A7B7F, #040404);  For Safari 5.1 to 6.0 */
    /* background: -o-linear-gradient(#7A7B7F, #040404);  For Opera 11.1 to 12.0 */
    /* background: -moz-linear-gradient(#7A7B7F, #040404);  For Firefox 3.6 to 15 */
    /* background: linear-gradient(#7A7B7F, #040404);  Standard syntax */
 }
 .SingleExtraContent div.Inner { border: 1px solid #8f8f8f;margin-bottom:10px; }
 .SingleExtraContent div.Inner div { font-size:0.8em;padding:0 5px; }
.LeftAdZone .paszone_container { margin-bottom:5px;padding: 0 3px; }
.LeftAdZone .paszone_container .wppaszone { border:2px solid #efefef; }

div.ajaxsearchpro.searchsettings[id*="ajaxsearchprosettings1_"] form > fieldset, div.ajaxsearchpro.searchsettings[id*="ajaxsearchprosettings1_"] form > fieldset, div.ajaxsearchpro.searchsettings[id*="ajaxsearchprosettings1_"] form > fieldset { float:left !important; }

#sfm-sidebar li.sfm-menu-item-25746 img { max-height: 25px !important;max-width: none !important;margin-right:0 !important; }
#sfm-sidebar li.sfm-menu-item-25746 span { display:none !important; }

.ManufacturerFilter li { border:0px solid #efefef;margin: 5px 0;padding: 10px 0;list-style-type: none;text-align:center; }
.proadszone-10532 .grid_container, .proadszone-10537 .grid_container, .proadszone-22951 .grid_container, .proadszone-22952 .grid_container { border:2px solid #efefef; }
.FixedBannerMobile { position:fixed;bottom:0; }
.LikeButton { text-align:left; }
.wpd-bottom-custom-fields { display:none !important; }
.DoogriTags ul li { display:inline-block; }
.DoogriTags ul li a { text-decoration:none !important; }
.postid-27901 .entry-date { display:none !important; }